.title {
  font-family: AlimamaShuHeiTi;
  font-style: normal;
  text-align: center;
}
.title div:first-child {
  color: rgba(0, 0, 0, 0.1);
  letter-spacing: 9px;
  font-size: 86px;
}
.title div:last-child {
  margin-top: -55px;
  font-size: 48px;
  letter-spacing: 6px;
}
.divider {
  width: 40px;
  height: 4px;
  background: #09925a;
}
.video {
  position: relative;
  width: 100%;
  height: 600px;
  overflow: hidden;
}

.sound {
  background-image: url("../assets/image/Home/open.png");
}
.unsound {
  background-image: url("../assets/image/Home/close..png");
}
.player {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 32px;
  height: 32px;
  cursor: pointer;
  position: absolute;
  right: 12px;
  bottom: 10px;
  z-index: 3;
}

.introduce {
  width: 100%;
  height: 866px;
  background: url("../assets/image/Home/introduce.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.introduce .mission {
  font-family: YouSheBiaoTiHei;
  font-size: 25px;
  color: #09925a;
  letter-spacing: 1px;
  margin-top: 27px;
}
.introduce .remake {
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.2);
  letter-spacing: 2px;
  margin: 27px 41px;
}
.introduce .introduceInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1302px;
  margin-top: 62px;
}
.introduce .introduceInfo .introduceText {
  width: 549px;
  font-weight: 400;
  font-size: 20px;
  line-height: 40px;
  letter-spacing: 1px;
  text-align: justify;
  font-style: normal;
}
.introduce .introduceInfo img {
  width: 508px;
  height: 339px;
}
.performance {
  width: 100%;
  height: 890px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.performance .performanceMp4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  object-fit: cover;
}
.performance .performanceInfo {
  width: 1350px;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
.performance .performanceInfo .performanceItem {
  margin-bottom: 40px;
  font-weight: 400;
  font-size: 19px;
  color: #000000;
  line-height: 26px;
  letter-spacing: 1px;
}
.performance .performanceInfo .performanceItem .performanceItemTop {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.performance .performanceInfo .performanceItem .performanceItemTop img {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.performance .performanceInfo .performanceItem .performanceItemTop .num {
  font-family: AlimamaShuHeiTi;
  font-size: 47px;
  color: #09925A;
  line-height: 65px;
  text-align: justify;
}
.performance .performanceInfo .performanceItem .performanceItemTop .unit {
  font-size: 14px;
  margin-top: 18px;
  margin-left: 5px;
}
.performance .performanceInfo .performanceItem .text {
  padding-left: 40px;
}
.dynamic {
  width: 100%;
  height: 1226px;
  background: url("../assets/image/Home/dynamic.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dynamic .dynamicInfo {
  margin: 100px 0 41px;
  display: flex;
}
.dynamic .dynamicInfo .more,
.dynamic .dynamicInfo .dynamicItem div {
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
  cursor: pointer;
}
.dynamic .dynamicInfo .more:hover,
.dynamic .dynamicInfo .dynamicItem div:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
}
.dynamic .dynamicInfo .more {
  margin-right: 21px;
  width: 195px;
  height: 260px;
  background: url("../assets/image/Home/dynamicBox_bg.png") no-repeat;
  background-size: 100% 100%;
  padding: 80px 0 0 45px;
  border-radius: 1px;
}
.dynamic .dynamicInfo .more div:first-child {
  font-family: AlimamaShuHeiTi;
  font-weight: bold;
  font-size: 33px;
  color: #2f2f2f;
  letter-spacing: 1px;
  margin-bottom: 46px;
}
.dynamic .dynamicInfo .more div:last-child {
  margin-top: 105px;
  font-weight: 400;
  font-size: 18px;
  color: #09925a;
  letter-spacing: 2px;
  display: flex;
}
.dynamic .dynamicInfo .more div:last-child img {
  width: 35px;
  height: 25px;
  margin-left: 6px;
}
.dynamic .dynamicInfo .dynamicItem div {
  width: 451px;
  height: 160px;
  background-color: #fff;
  margin-bottom: 20px;
  box-shadow: 0px 1px 11px 0px #e3e7f3;
  border-radius: 1px;
  display: flex;
  align-items: center;
  padding: 0 27px 0 42px;
}
.dynamic .dynamicInfo .dynamicItem div span:first-child {
  margin-right: 32px;
  display: flex;
  flex-direction: column;
  font-size: 20px;
}
.dynamic .dynamicInfo .dynamicItem div .boder {
  width: 20px;
  transform: rotate(45deg);
}
.dynamic .dynamicInfo .dynamicItem div:hover {
  background-color: #09925a;
  box-shadow: 0px 2px 9px 0px rgba(25, 109, 0, 0.46);
  color: #fff;
  border-radius: 1px;
}
.dynamic .property {
  display: flex;
}
.dynamic .property .propertyInfo {
  width: 424px;
  height: 646px;
  background-color: #fff;
  position: relative;
  display: inline-block;
  /* 或者其他合适的布局方式 */
  cursor: pointer;
  /* 鼠标悬停时显示指针形状 */
}
.dynamic .property .propertyInfo .img_1,
.dynamic .property .propertyInfo .img_2,
.dynamic .property .propertyInfo .img_3 {
  width: 100%;
  height: 100%;
  background: url("../assets/image/Home/study_bg.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.dynamic .property .propertyInfo .img_1 img,
.dynamic .property .propertyInfo .img_2 img,
.dynamic .property .propertyInfo .img_3 img {
  width: 32px;
  height: 32px;
}
.dynamic .property .propertyInfo .img_1 .studyTitle,
.dynamic .property .propertyInfo .img_2 .studyTitle,
.dynamic .property .propertyInfo .img_3 .studyTitle {
  color: #fff;
}
.dynamic .property .propertyInfo .img_2 {
  background: url("../assets/image/Home/research_bg.png") no-repeat;
  background-size: 100% 100%;
}
.dynamic .property .propertyInfo .img_3 {
  background: url("../assets/image/Home/town_bg.png") no-repeat;
  background-size: 100% 100%;
}
.dynamic .property .propertyInfo .study {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 460px;
  background: #ffffff;
  box-shadow: inset 0px 1px 1px 0px #ffffff;
  border-radius: 34px 34px 0px 0px;
  backdrop-filter: blur(5.5px);
  position: absolute;
  bottom: -50px;
  /* 初始位置在容器底部 */
  left: 0;
  opacity: 0;
  /* 初始透明度为0，即隐藏状态 */
  visibility: hidden;
  /* 初始不可见 */
  transition: opacity 0.6s ease, visibility 0.6s ease, bottom 0.6s ease;
  /* 平滑过渡效果 */
  box-sizing: border-box;
  /* 边框和内边距包含在总宽度内 */
}
.dynamic .property .propertyInfo .study .studyInfo {
  margin: 26px 35px 29px 45px;
  height: 220px;
  font-weight: 400;
  font-size: 18px;
  color: #5a5a5a;
  line-height: 40px;
  text-align: justify;
}
.dynamic .property .propertyInfo .study .studyMore {
  width: 160px;
  height: 36px;
  background: #09925a;
  border-radius: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
.dynamic .property .propertyInfo .study .studyMore img {
  width: 22px;
  height: 25px;
  margin-left: 4px;
}
.dynamic .property .propertyInfo .studyTitle {
  font-family: YouSheBiaoTiHei;
  font-size: 36px;
  color: #09925a;
  line-height: 47px;
  letter-spacing: 2px;
  margin-bottom: 26px;
  margin-top: 33px;
}
.dynamic .property .propertyInfo:hover .study {
  opacity: 1;
  /* 鼠标悬停时透明度变为1，即显示 */
  visibility: visible;
  /* 鼠标悬停时变为可见 */
  bottom: 0px;
  /* 滑出的效果，这里可以根据需要调整滑出的距离 */
}
.client {
  height: 1382px;
  background-color: #ffffff;
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.client .client_bg {
  background: #c6f2ff;
  opacity: 0.3;
  filter: blur(50px);
  width: 852px;
  height: 852px;
  position: absolute;
  top: 151px;
  left: 50%;
  transform: translate(-50%, 0);
}
.client .clientList {
  margin: 92px 0 50px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 20px;
}
.client .clientList img {
  width: 200px;
  height: 100px;
  background: #ffffff;
  box-shadow: 0px 1px 40px 0px rgba(82, 82, 82, 0.1);
  border-radius: 2px;
}
.client .remake {
  margin: 11px 0 12px;
  color: rgba(0, 0, 0, 0.2);
}
.client .remake .num {
  color: rgba(255, 128, 0, 0.5);
  font-size: 22px;
}
.expert {
  width: 100%;
  height: 862px;
  background-color: pink;
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: url("../assets/image/Home/expert_bg.png") no-repeat;
  background-size: 100% 100%;
}
.expert .expertInfo {
  width: 1473px;
  height: 431px;
  margin-top: 49px;
  display: flex;
  align-items: center;
}
.expert .expertInfo .expertText {
  width: 500px;
  height: 320px;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 40px;
  letter-spacing: 1px;
  text-align: justify;
}
.expert .expertInfo .expertMore {
  font-weight: 400;
  font-size: 16px;
  color: #09925a;
  letter-spacing: 2px;
  display: flex;
  margin-top: 30px;
}
.expert .expertInfo .expertMore img {
  width: 35px;
  height: 25px;
  margin-left: 6px;

}
.expert .expertInfo .expertImg {
  width: 791px;
  height: 432px;
  margin-right: 52px;
  margin-left: 80px;
}
.expert .remake {
  margin: 26px 0 18px;
  font-weight: 400;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.2);
  letter-spacing: 2px;
}
